MapFormat: 11

RequiresMod: ra

Title: NOD CASTLE v204

Author: EMPTY

Tileset: DESERT

MapSize: 130,130

Bounds: 1,1,128,128

Visibility: Lobby

Categories: Conquest

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Enemies: Multi0, Multi1, Multi2, Multi3, Multi4, Multi5, Multi6, Multi7
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi4:
		Name: Multi4
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi5:
		Name: Multi5
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi6:
		Name: Multi6
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi7:
		Name: Multi7
		Playable: True
		Faction: Random
		Enemies: Creeps

Actors:
	Actor8: gmine
		Owner: Neutral
		Location: 5,122
	Actor9: gmine
		Owner: Neutral
		Location: 13,122
	Actor10: gmine
		Owner: Neutral
		Location: 22,122
	Actor11: gmine
		Owner: Neutral
		Location: 32,122
	Actor12: gmine
		Owner: Neutral
		Location: 41,122
	Actor14: gmine
		Owner: Neutral
		Location: 51,122
	Actor16: gmine
		Owner: Neutral
		Location: 61,122
	Actor18: gmine
		Owner: Neutral
		Location: 71,122
	Actor20: gmine
		Owner: Neutral
		Location: 82,122
	Actor23: gmine
		Owner: Neutral
		Location: 90,122
	Actor24: gmine
		Owner: Neutral
		Location: 100,122
	Actor25: gmine
		Owner: Neutral
		Location: 109,122
	Actor26: gmine
		Owner: Neutral
		Location: 119,122
	Actor27: gmine
		Owner: Neutral
		Location: 5,7
	Actor28: gmine
		Owner: Neutral
		Location: 13,7
	Actor29: gmine
		Owner: Neutral
		Location: 22,7
	Actor30: gmine
		Owner: Neutral
		Location: 32,7
	Actor31: gmine
		Owner: Neutral
		Location: 41,7
	Actor32: gmine
		Owner: Neutral
		Location: 51,7
	Actor33: gmine
		Owner: Neutral
		Location: 61,7
	Actor34: gmine
		Owner: Neutral
		Location: 71,7
	Actor35: gmine
		Owner: Neutral
		Location: 82,7
	Actor36: gmine
		Owner: Neutral
		Location: 90,7
	Actor37: gmine
		Owner: Neutral
		Location: 100,7
	Actor38: gmine
		Owner: Neutral
		Location: 109,7
	Actor39: gmine
		Owner: Neutral
		Location: 119,7
	Actor40: mpspawn
		Owner: Neutral
		Location: 21,25
	Actor41: mpspawn
		Owner: Neutral
		Location: 47,25
	Actor42: mpspawn
		Owner: Neutral
		Location: 80,25
	Actor43: mpspawn
		Owner: Neutral
		Location: 108,25
	Actor48: gmine
		Owner: Neutral
		Location: 9,119
	Actor49: gmine
		Owner: Neutral
		Location: 9,125
	Actor50: gmine
		Owner: Neutral
		Location: 17,119
	Actor51: gmine
		Owner: Neutral
		Location: 17,125
	Actor52: gmine
		Owner: Neutral
		Location: 27,119
	Actor53: gmine
		Owner: Neutral
		Location: 27,125
	Actor54: gmine
		Owner: Neutral
		Location: 36,119
	Actor55: gmine
		Owner: Neutral
		Location: 36,125
	Actor56: gmine
		Owner: Neutral
		Location: 45,119
	Actor57: gmine
		Owner: Neutral
		Location: 46,125
	Actor58: gmine
		Owner: Neutral
		Location: 56,119
	Actor59: gmine
		Owner: Neutral
		Location: 56,125
	Actor60: gmine
		Owner: Neutral
		Location: 66,119
	Actor61: gmine
		Owner: Neutral
		Location: 66,125
	Actor62: gmine
		Owner: Neutral
		Location: 76,119
	Actor63: gmine
		Owner: Neutral
		Location: 76,125
	Actor64: gmine
		Owner: Neutral
		Location: 86,125
	Actor65: gmine
		Owner: Neutral
		Location: 86,119
	Actor66: gmine
		Owner: Neutral
		Location: 95,119
	Actor67: gmine
		Owner: Neutral
		Location: 95,125
	Actor68: gmine
		Owner: Neutral
		Location: 104,119
	Actor69: gmine
		Owner: Neutral
		Location: 105,125
	Actor70: gmine
		Owner: Neutral
		Location: 114,119
	Actor71: gmine
		Owner: Neutral
		Location: 114,125
	Actor72: gmine
		Owner: Neutral
		Location: 0,119
	Actor73: gmine
		Owner: Neutral
		Location: 0,125
	Actor74: gmine
		Owner: Neutral
		Location: 124,119
	Actor75: gmine
		Owner: Neutral
		Location: 127,122
	Actor76: gmine
		Owner: Neutral
		Location: 124,125
	Actor77: gmine
		Owner: Neutral
		Location: 124,4
	Actor78: gmine
		Owner: Neutral
		Location: 124,10
	Actor79: gmine
		Owner: Neutral
		Location: 128,7
	Actor80: gmine
		Owner: Neutral
		Location: 114,4
	Actor81: gmine
		Owner: Neutral
		Location: 114,10
	Actor82: gmine
		Owner: Neutral
		Location: 104,10
	Actor83: gmine
		Owner: Neutral
		Location: 105,4
	Actor84: gmine
		Owner: Neutral
		Location: 94,4
	Actor85: gmine
		Owner: Neutral
		Location: 94,10
	Actor86: gmine
		Owner: Neutral
		Location: 86,4
	Actor87: gmine
		Owner: Neutral
		Location: 86,10
	Actor88: gmine
		Owner: Neutral
		Location: 76,10
	Actor89: gmine
		Owner: Neutral
		Location: 76,4
	Actor90: gmine
		Owner: Neutral
		Location: 65,4
	Actor91: gmine
		Owner: Neutral
		Location: 65,10
	Actor92: gmine
		Owner: Neutral
		Location: 55,4
	Actor93: gmine
		Owner: Neutral
		Location: 55,10
	Actor94: gmine
		Owner: Neutral
		Location: 46,4
	Actor95: gmine
		Owner: Neutral
		Location: 46,10
	Actor96: gmine
		Owner: Neutral
		Location: 36,4
	Actor97: gmine
		Owner: Neutral
		Location: 36,10
	Actor98: gmine
		Owner: Neutral
		Location: 27,10
	Actor99: gmine
		Owner: Neutral
		Location: 27,4
	Actor100: gmine
		Owner: Neutral
		Location: 17,4
	Actor101: gmine
		Owner: Neutral
		Location: 17,10
	Actor102: gmine
		Owner: Neutral
		Location: 10,4
	Actor103: gmine
		Owner: Neutral
		Location: 9,10
	Actor104: gmine
		Owner: Neutral
		Location: 0,4
	Actor105: gmine
		Owner: Neutral
		Location: 0,10
	Actor106: oilb
		Owner: Neutral
		Location: 55,78
	Actor107: oilb
		Owner: Neutral
		Location: 55,81
	Actor110: oilb
		Owner: Neutral
		Location: 71,44
	Actor111: oilb
		Owner: Neutral
		Location: 71,47
	Actor112: oilb
		Owner: Neutral
		Location: 55,44
	Actor113: oilb
		Owner: Neutral
		Location: 55,47
	Actor108: oilb
		Owner: Neutral
		Location: 71,79
	Actor109: oilb
		Owner: Neutral
		Location: 71,82
	Actor114: mpspawn
		Owner: Neutral
		Location: 21,104
	Actor115: mpspawn
		Owner: Neutral
		Location: 47,104
	Actor116: mpspawn
		Owner: Neutral
		Location: 80,104
	Actor117: mpspawn
		Owner: Neutral
		Location: 108,104
	Actor118: gmine
		Owner: Neutral
		Location: 32,76
	Actor119: gmine
		Owner: Neutral
		Location: 98,79
	Actor120: gmine
		Owner: Neutral
		Location: 34,50
	Actor121: gmine
		Owner: Neutral
		Location: 94,51
	Actor122: fcom
		Owner: Neutral
		Location: 64,54
	Actor123: fcom
		Owner: Neutral
		Location: 64,71
	Actor132: gmine
		Owner: Neutral
		Location: 87,80
	Actor133: gmine
		Owner: Neutral
		Location: 108,75
	Actor134: gmine
		Owner: Neutral
		Location: 43,79
	Actor135: gmine
		Owner: Neutral
		Location: 21,74
	Actor136: gmine
		Owner: Neutral
		Location: 21,54
	Actor137: gmine
		Owner: Neutral
		Location: 47,47
	Actor138: gmine
		Owner: Neutral
		Location: 80,48
	Actor139: gmine
		Owner: Neutral
		Location: 108,54
	Actor140: mine
		Owner: Neutral
		Location: 0,119
	Actor141: mine
		Owner: Neutral
		Location: 9,119
	Actor142: mine
		Owner: Neutral
		Location: 17,119
	Actor143: mine
		Owner: Neutral
		Location: 27,119
	Actor144: mine
		Owner: Neutral
		Location: 36,119
	Actor145: mine
		Owner: Neutral
		Location: 45,119
	Actor146: mine
		Owner: Neutral
		Location: 56,119
	Actor147: mine
		Owner: Neutral
		Location: 66,119
	Actor148: mine
		Owner: Neutral
		Location: 76,119
	Actor149: mine
		Owner: Neutral
		Location: 86,119
	Actor150: mine
		Owner: Neutral
		Location: 95,119
	Actor151: mine
		Owner: Neutral
		Location: 104,119
	Actor152: mine
		Owner: Neutral
		Location: 114,119
	Actor153: mine
		Owner: Neutral
		Location: 124,119
	Actor154: mine
		Owner: Neutral
		Location: 124,10
	Actor155: mine
		Owner: Neutral
		Location: 114,10
	Actor156: mine
		Owner: Neutral
		Location: 104,10
	Actor157: mine
		Owner: Neutral
		Location: 94,10
	Actor158: mine
		Owner: Neutral
		Location: 86,10
	Actor159: mine
		Owner: Neutral
		Location: 76,10
	Actor160: mine
		Owner: Neutral
		Location: 65,10
	Actor161: mine
		Owner: Neutral
		Location: 55,10
	Actor162: mine
		Owner: Neutral
		Location: 46,10
	Actor163: mine
		Owner: Neutral
		Location: 36,10
	Actor164: mine
		Owner: Neutral
		Location: 27,10
	Actor165: mine
		Owner: Neutral
		Location: 17,10
	Actor166: mine
		Owner: Neutral
		Location: 9,10
	Actor167: mine
		Owner: Neutral
		Location: 0,10
	Actor168: mine
		Owner: Neutral
		Location: 5,7
	Actor169: mine
		Owner: Neutral
		Location: 13,7
	Actor170: mine
		Owner: Neutral
		Location: 22,7
	Actor171: mine
		Owner: Neutral
		Location: 32,7
	Actor172: mine
		Owner: Neutral
		Location: 41,7
	Actor173: mine
		Owner: Neutral
		Location: 51,7
	Actor174: mine
		Owner: Neutral
		Location: 61,7
	Actor175: mine
		Owner: Neutral
		Location: 71,7
	Actor176: mine
		Owner: Neutral
		Location: 82,7
	Actor177: mine
		Owner: Neutral
		Location: 90,7
	Actor178: mine
		Owner: Neutral
		Location: 100,7
	Actor179: mine
		Owner: Neutral
		Location: 109,7
	Actor180: mine
		Owner: Neutral
		Location: 119,7
	Actor181: mine
		Owner: Neutral
		Location: 128,7
	Actor182: mine
		Owner: Neutral
		Location: 127,122
	Actor183: mine
		Owner: Neutral
		Location: 119,122
	Actor184: mine
		Owner: Neutral
		Location: 109,122
	Actor185: mine
		Owner: Neutral
		Location: 100,122
	Actor186: mine
		Owner: Neutral
		Location: 90,122
	Actor187: mine
		Owner: Neutral
		Location: 82,122
	Actor188: mine
		Owner: Neutral
		Location: 82,122
	Actor189: mine
		Owner: Neutral
		Location: 71,122
	Actor190: mine
		Owner: Neutral
		Location: 61,122
	Actor191: mine
		Owner: Neutral
		Location: 51,122
	Actor192: mine
		Owner: Neutral
		Location: 41,122
	Actor193: mine
		Owner: Neutral
		Location: 32,122
	Actor194: mine
		Owner: Neutral
		Location: 22,122
	Actor195: mine
		Owner: Neutral
		Location: 13,122
	Actor196: mine
		Owner: Neutral
		Location: 5,122
	Actor197: oilb
		Owner: Neutral
		Location: 2,24
	Actor198: oilb
		Owner: Neutral
		Location: 2,27
	Actor203: oilb
		Owner: Neutral
		Location: 2,101
	Actor204: oilb
		Owner: Neutral
		Location: 2,104
	Actor205: oilb
		Owner: Neutral
		Location: 126,101
	Actor206: oilb
		Owner: Neutral
		Location: 126,104
	Actor201: oilb
		Owner: Neutral
		Location: 125,23
	Actor199: oilb
		Owner: Neutral
		Location: 125,26
Rules: ercc/rules.yaml, rules.yaml, briefing.yaml
Sequences: ercc/sequences.yaml, sequences.yaml
Weapons: weapons.yaml
Voices: voices.yaml
